CVE-2003-0151
CVSS7.5
发布时间 :2003-03-24 00:00:00
修订时间 :2016-10-17 22:30:09
NMCO    

[原文]BEA WebLogic Server and Express 6.0 through 7.0 does not properly restrict access to certain internal servlets that perform administrative functions, which allows remote attackers to read arbitrary files or execute arbitrary code.


[CNNVD]BEA WebLogic Server和Express信息泄露漏洞(CNNVD-200303-074)

        BEA WebLogic Server以及Express 6.0到7.0版本没有正确限定某些执行管理函数的内部伺服程序的访问权限,远程攻击者可以利用该漏洞读取任意文件或执行任意代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:bea:weblogic_server:6.1BEA Systems WebLogic Server 6.1
cpe:/a:bea:weblogic_server:7.0BEA Systems WebLogic Server 7.0
cpe:/a:bea:weblogic_server:6.0BEA Systems WebLogic Server 6.0
cpe:/a:bea:weblogic_server:6.1:sp3BEA Systems WebLogic Server 6.1 SP3
cpe:/a:bea:weblogic_server:6.0:sp2
cpe:/a:bea:weblogic_server:7.0.0.1::express
cpe:/a:bea:weblogic_server:6.0:sp1
cpe:/a:bea:weblogic_server:6.1:sp2BEA Systems WebLogic Server 6.1 SP2
cpe:/a:bea:weblogic_server:7.0:sp2
cpe:/a:bea:weblogic_server:6.1:sp1BEA Systems WebLogic Server 6.1 SP1
cpe:/a:bea:weblogic_server:7.0:sp1
cpe:/a:bea:weblogic_server:6.1:sp4BEA Systems WebLogic Server 6.1 SP4
cpe:/a:bea:weblogic_server:6.1:sp1:expressBEA Systems WebLogic Express 6.1 SP1
cpe:/a:bea:weblogic_server:7.0:sp1:express
cpe:/a:bea:weblogic_server:6.0:sp1:express
cpe:/a:bea:weblogic_server:6.1:sp2:expressBEA Systems WebLogic Express 6.1 SP2
cpe:/a:bea:weblogic_server:7.0:sp2:express
cpe:/a:bea:weblogic_server:6.1:sp3:expressBEA Systems WebLogic Express 6.1 SP3
cpe:/a:bea:weblogic_server:7.0.0.1BEA Systems WebLogic Server 7.0.0.1
cpe:/a:bea:weblogic_server:6.0::express
cpe:/a:bea:weblogic_server:6.1:sp4:expressBEA Systems WebLogic Express 6.1 SP4
cpe:/a:bea:weblogic_server:6.0:sp2:express
cpe:/a:bea:weblogic_server:7.0.0.1:sp1:expressBEA Systems WebLogic Express 7.0.0.1 SP1
cpe:/a:bea:weblogic_server:7.0.0.1:sp2:expressBEA Systems WebLogic Express 7.0.0.1 SP2
cpe:/a:bea:weblogic_server:6.1::express
cpe:/a:bea:weblogic_server:7.0::express
cpe:/a:bea:weblogic_server:7.0.0.1:sp1BEA Systems WebLogic Server 7.0.0.1 SP1
cpe:/a:bea:weblogic_server:7.0.0.1:sp2BEA Systems WebLogic Server 7.0.0.1 SP2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0151
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-0151
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200303-074
(官方数据源) CNNVD

- 其它链接及资源

http://dev2dev.bea.com/resourcelibrary/advisoriesnotifications/BEA03-28.jsp
(UNKNOWN)  CONFIRM  http://dev2dev.bea.com/resourcelibrary/advisoriesnotifications/BEA03-28.jsp
http://marc.info/?l=bugtraq&m=104792477914620&w=2
(UNKNOWN)  BUGTRAQ  20030317 SPI ADVISORY: Remote Administration of BEA WebLogic Server and Express
http://marc.info/?l=bugtraq&m=104792544515384&w=2
(UNKNOWN)  BUGTRAQ  20030317 S21SEC-011 - Multiple vulnerabilities in BEA WebLogic Server
http://www.s21sec.com/en/avisos/s21sec-011-en.txt
(UNKNOWN)  MISC  http://www.s21sec.com/en/avisos/s21sec-011-en.txt
http://www.securityfocus.com/bid/7122
(UNKNOWN)  BID  7122
http://www.securityfocus.com/bid/7124
(UNKNOWN)  BID  7124

- 漏洞信息

BEA WebLogic Server和Express信息泄露漏洞
高危 未知
2003-03-24 00:00:00 2005-10-20 00:00:00
远程  
        BEA WebLogic Server以及Express 6.0到7.0版本没有正确限定某些执行管理函数的内部伺服程序的访问权限,远程攻击者可以利用该漏洞读取任意文件或执行任意代码。

- 公告与补丁

        

- 漏洞信息

10340
BEA WebLogic Server Internal Servlet Admin Authentication Bypass
Remote / Network Access Authentication Management
Loss of Integrity Upgrade
Vendor Verified

- 漏洞描述

- 时间线

2003-03-17 Unknow
Unknow Unknow

- 解决方案

Apply SP2 rolling patch 3 on WebLogic 6.0, service pack 4 on WebLogic 6.1 and SP2 on WebLogic 7.0

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站